#Genero experimento 3 con libreria de Baddeley
#ventanas diferentes

b<-120 #beta
g<-0 #gamma

for(radio in c(0.01,0.04,0.07)){
  #for(gamma in c(0,0.05,1)){
    for(numreplica in 1:50){
    #  cat('Haciendo Strauss',ce,' ',r,'\n')

mod01 <- list(cif="strauss",par=c(beta=b,gamma=g,r=radio), w=c(0,1,0,1)) 
patronppp <- rmh(model=mod01,start=list(n.start=80))
patron<-data.frame(cbind(patronppp$x,patronppp$y))

     numreplica
      fichero <- paste("st_",g,"_",radio,"_",numreplica,".pp",sep="")
      write.table(patron,file=fichero)
    
  }
for(numreplica in 51:100){
    #  cat('Haciendo Strauss',ce,' ',r,'\n')

mod01 <- list(cif="strauss",par=c(beta=b,gamma=g,r=radio), w=c(0,0.5,0,0.5)) 
patronppp <- rmh(model=mod01,start=list(n.start=80))
patron<-data.frame(cbind(patronppp$x,patronppp$y))

     numreplica
      fichero <- paste("st_",g,"_",radio,"_",numreplica,".pp",sep="")
      write.table(patron,file=fichero)
    
  }

}
